:root {
    --cp-color-primary: #0bc4b0;
    --cp-color-primary-dark: #501cc7;
    --cp-color-secondary: #8526a5;
    --cp-color-secondary-dark: #520252;
    --cp-color-dark: #211550;
}

.cp-text-primary {
    color: var(--cp-color-primary) !important;
}

.cp-text-secondary {
    color: var(--cp-color-secondary) !important;
}

.cp-text-white {
    color: var(--color-white) !important;
}

.cp-text-light {
    color: var(--color-light) !important;
}

.cp-text-dark {
    color: var(--cp-color-dark) !important;
}

.cp-bg-primary {
    background-color: var(--cp-color-primary) !important;
}

.cp-bg-secondary {
    background-color: var(--cp-color-secondary) !important;
}

.cp-bg-white {
    background-color: var(--color-white) !important;
}

.cp-bg-light {
    background-color: var(--color-light) !important;
}

.cp-bg-dark {
    background-color: var(--cp-color-dark) !important;
}

.cp-btn-primary {
    background: transparent linear-gradient(170deg, var(--cp-color-primary) 30%, var(--cp-color-primary-dark) 140%) 0% 0% no-repeat padding-box !important;
    border-style: solid;
    border-width: 2px;
    border-color: transparent;
    color: var(--color-white) !important;
    font-weight: var(--p-bold) !important;
    border-radius: 6px !important;
}

.cp-btn-primary:hover {
    filter: brightness(125%);
}

.cp-btn-primary:disabled,
.cp-btn-primary[disabled] {
    opacity: 0.5 !important;
}

.cp-btn-primary:disabled:hover,
.cp-btn-primary[disabled]:hover {
    filter: none;
}

.cp-btn-secondary {
    background: transparent linear-gradient(170deg, var(--cp-color-secondary) 30%, var(--cp-color-secondary-dark) 140%) 0% 0% no-repeat padding-box !important;
    border-style: solid;
    border-width: 2px;
    border-color: transparent;
    color: var(--color-white) !important;
    font-weight: var(--p-bold) !important;
    border-radius: 6px !important;
}

.cp-btn-secondary:hover {
    filter: brightness(125%);
}

.cp-btn-danger {
    background: transparent linear-gradient(170deg, #f8514c 30%, #e5409a 140%) 0% 0% no-repeat padding-box !important;
    border-style: solid;
    border-width: 2px;
    border-color: transparent;
    color: var(--color-white) !important;
    font-weight: var(--p-bold) !important;
    border-radius: 6px !important;
}

.cp-btn-danger:hover {
    filter: brightness(125%);
}

.cp-form-control:focus {
    outline: none !important;
    background: transparent !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: var(--color-body) !important;
}

.btn-large {
    font-size: var(--font-size-b1) !important;
    height: 54px;
    line-height: var(--line-height-b4) !important;
    padding: 0px 30px !important;
}

a.btn-large {
    padding-top: 13px !important;
}

.btn-default {
    font-size: var(--font-size-b2) !important;
    height: 48px;
    line-height: var(--line-height-b3) !important;
    padding: 0px 24px !important;
    letter-spacing: 1px !important;
}

a.btn-default {
    padding-top: 10px !important;
}

.btn-medium {
    font-size: var(--font-size-b3) !important;
    height: 42px;
    line-height: var(--line-height-b2) !important;
    padding: 0px 20px !important;
}

a.btn-medium {
    padding-top: 7px !important;
}

.btn-small {
    font-size: var(--font-size-b4) !important;
    height: 36px;
    line-height: var(--line-height-b1) !important;
    padding: 0px 16px !important;
}

a.btn-small,
span.btn-small {
    padding-top: 5px !important;
    display: inline-block !important;
    text-align-last: center;
}

a.btn-small.btn-border {
    padding-top: 8px !important;
}

#left_modal_sm .accordion .accordion-item .accordion-button {
    color: var(--cp-color-secondary) !important;
}

#left_modal_sm .accordion .accordion-item .accordion-button.collapsed {
    color: var(--color-white);
}

.newsletterTitle {
    color: var(--cp-color-primary) !important;
}

.newsletterFormInput {
    border-radius: var(--radius-small) !important;
    letter-spacing: 0px !important;
    font-size: var(--font-size-b2) !important;
}

.newsletterButton {
    border-top-right-radius: var(--radius-small) !important;
    border-bottom-right-radius: var(--radius-small) !important;
    font-weight: var(--p-bold) !important;
    color: var(--color-white) !important;
    text-transform: uppercase !important;
    font-size: var(--font-size-b2) !important;
}

.footer-link li a {
    color: var(--color-white) !important;
    font-size: var(--font-size-b3) !important;
}

.footer-link li a:hover {
    color: var(--color-white) !important;
}

.contact-office {
    background-size: cover;
}

.contact-office .address-box {
    display: block;
    padding: 30px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: rgb(16, 11, 63);
    background: linear-gradient(0deg, rgba(16, 11, 63) 0%, rgba(16, 11, 63, 0.75) 35%, rgba(255, 255, 255, 0) 100%);
    border-bottom-left-radius: var(--radius-small);
    border-bottom-right-radius: var(--radius-small);
}

.contact-form-1 a:hover {
    color: var(--color-white) !important;
}

.rn-address {
    border-radius: var(--radius-small) !important;
    padding: 0px !important;
}

.bg_image--31:before {
    border-radius: var(--radius-small) !important;
}

.mc-padding {
    padding-top: 15vh !important;
}

.mc-padding .rwt-contact-area {
    padding-bottom: 120px !important;
}

.mc-padding .rwt-contact-area .section-title {
    margin-top: 120px !important;
    margin-bottom: 60px !important;
}

.section-title {
    margin-top: 100px;
}

.page-wrapper-title {
    position: absolute;
    bottom: 50px;
}

.mr-3 {
    margin-right: 1rem !important;
}

.d-ib {
    display: inline-block !important;
}

.bg-position-center {
    background-position: center;
}

.bg-position-bottom {
    background-position: bottom;
}

.jc-space-around {
    justify-content: space-around;
}

#background-video {
    opacity: 0.4 !important;
}

a.greenText:hover {
    color: var(--color-white) !important;
}

.header-default.header-transparent {
    -webkit-transition-duration: 0.4s !important;
    -o-transition-duration: 0.4s !important;
    transition-duration: 0.4s !important;
    -webkit-transition-timing-function: ease !important;
    -o-transition-timing-function: ease !important;
    transition-timing-function: ease !important;
}

.userwrap,
.select-language ul.languages {
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.userwrap a {
    -webkit-transition-duration: 0.4s !important;
    -o-transition-duration: 0.4s !important;
    transition-duration: 0.4s !important;
    -webkit-transition-timing-function: ease !important;
    -o-transition-timing-function: ease !important;
    transition-timing-function: ease !important;
}

.userwrap a:hover {
    text-decoration: underline !important;
}

.login-alertbox {
    background-color: hsl(258, 75%, 45%, 70%) !important;
}

.tfa-codes li {
    list-style: none !important;
    font-size: var(--font-size-b1) !important;
}

.img-opacity-7 {
    opacity: 0.7 !important;
}

.cp-table {
    background: rgba(10, 10, 10, 0.4);
    border: var(--border-width) solid var(--color-border);
    color: var(--color-white) !important;
}

.cp-table thead {
    color: var(--cp-color-primary) !important;
}

.cp-table thead tr th {
    padding: 20px 5px !important;
}

.cp-table thead tr th:first-child,
.cp-table tbody tr td:first-child {
    padding-left: 10px !important;
}

.cp-table tbody tr td {
    padding: 15px 5px !important;
    line-height: 31px !important;
}

.cp-table tbody tr td:last-child {
    padding-right: 10px !important;
}

.modal-header {
    border-bottom: 1px solid #413d4f !important;
}

.modal-title {
    padding: 1rem !important;
    color: var(--cp-color-primary) !important;
    font-weight: bold !important;
}

.modal-footer {
    border-top: 1px solid #413d4f !important;
}

.modal-scroll-frame {
    height: 70vh;
    overflow-y: auto;
}

.btn-close {
    background: none !important;
}

.alert-danger {
    background-color: #f9514b !important;
    border-color: #f34d63 !important;
    border-radius: 6px !important;
    color: var(--color-white) !important;
    opacity: 1 !important;
}

.alert-danger ul li {
    font-size: var(--font-size-b3) !important;
}

.alert-success {
    color: var(--color-white) !important;
    background-color: rgb(10 195 176) !important;
    border-color: rgb(29 184 175) !important;
}

.resources-section h5 {
    position: absolute;
    left: 0;
    top: 60%;
    width: 100% !important;
    text-align: center;
}

.cp-tickets tr a {
    color: var(--color-white);
    display: block;
}

.cp-tickets tr:hover h5 {
    color: var(--cp-color-primary) !important;
}

.cp-tickets .last-row {
    width: 150px !important;
    font-size: var(--font-size-b3) !important;
    font-weight: var(--p-medium) !important;
}

.cp-pagination {
    border-top: var(--border-width) solid var(--color-border);
}

.cp-pagination ul {
    margin: 10px !important;
}

.cp-pagination .page-item.disabled .page-link,
.cp-pagination .page-item .page-link {
    background-color: var(--color-border) !important;
    border-color: rgba(10, 10, 10, 0.4) !important;
    width: 39px !important;
    text-align: center;
    display: inline-block;
}

.cp-pagination .page-item.active .page-link {
    background-color: var(--cp-color-primary) !important;
    border-color: rgba(10, 10, 10, 0.4) !important;
    width: 39px !important;
    text-align: center;
    display: inline-block;
}

.cp-pagination .page-item.active .page-link:hover {
    color: var(--cp-color-dark) !important;
}

.cp-pagination .page-item .page-link {
    color: var(--color-white) !important;
}

.cp-pagination .page-item .page-link:hover {
    color: var(--cp-color-primary) !important;
}

.cp-file-input {
    height: 56px;
    padding: 0 20px;
    border: var(--border-width) solid rgba(10, 197, 176, 0.8);
    border-radius: var(--radius);
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: var(--color-body);
}

.cp-file-input label {
    display: block;
    line-height: 52px;
    color: white;
}

.ticket-download {
    background-color: var(--color-border) !important;
}

.replied {
    margin: 0px 0px 30px 0px !important;
    background-color: var(--color-border) !important;
    border-radius: 6px !important;
}

.replied:last-child {
    margin-bottom: 0px !important;
}

.replied .replied-time {
    background-color: var(--color-border) !important;
    border-radius: 6px !important;
    padding: 10px !important;
    color: var(--cp-color-primary) !important;
}

.replied .replied-content {
    padding: 10px !important;
}

.replied .ticket-download {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    background-color: rgb(255 255 255 / 40%) !important;
}

.replied.admin {
    background-color: var(--cp-color-dark) !important;
}

.ticket-infos hr {
    border-color: var(--color-border) !important;
}

.ticket-comment {
    padding: 30px !important;
}

.ticket-infos .last-row div {
    font-size: var(--font-size-b3) !important;
    font-weight: var(--p-medium) !important;
}

.height-650 {
    -webkit-align-items: end !important;
    align-items: end !important;
}

.height-650 .inner {
    margin-bottom: 100px !important;
}

.packages-detail-title span {
    display: flex;
    text-align: center;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    flex-direction: column-reverse;
    font-size: var(--h5) !important;
}

.package-detail-table .first-header {
    font-size: var(--h5);
    padding-left: 15px;
}

.package-detail-table .first-body {
    padding-left: 15px;
    font-weight: normal !important;
}

.packages-bg {
    background: rgba(10, 10, 10, 0.4) !important;
}

.package-detail-table .other-header,
.package-detail-table .second-body {
    border-color: rgb(0 0 0 / 50%) !important;
}

.bg_image {
    -webkit-mask-image: -webkit-gradient(linear, left 80%, left bottom, from(rgba(0, 0, 0, 1)), to(rgba(0, 0, 0, 0)))
}

form label b {
    color: red;
    padding-left: 10px;
}

.img-catchprobe {
    width: 400px;
    position: absolute;
    top: -200px;
    right: 0px;
}

.img-custom-radius {
    border-radius: 0px 40px 40px 0px;
}

.boxes-img-left {
    border-radius: 0px 80px 80px 0px !important;
    -webkit-mask-image: linear-gradient(to right, transparent 5%, black 75%) !important;
    mask-image: linear-gradient(to right, transparent 5%, black 75%) !important;
}

.boxes-img-right {
    border-radius: 80px 0px 0px 80px !important;
    -webkit-mask-image: linear-gradient(to left, transparent 5%, black 75%) !important;
    mask-image: linear-gradient(to left, transparent 5%, black 75%) !important;
}

.border-none {
    border: none !important;
}

.form-control:focus {
    background-color: transparent !important;
    color: var(--color-white);
}

.dashboard-item {
    border: solid 1px #1b305f;
    padding: 20px;
    margin-bottom: 16px;
    border-radius: 6px;
    height: calc(100% - 20px);
}

.dashboard-item h4 {
    color: var(--cp-color-primary);
}

.dashboard-item h4 a:hover {
    color: #7847cd;
}

.dashboard-item p {
    color: var(--color-white);
}

.phone-input {
    position: relative;
}

.phone-input .tel-country {
    position: absolute;
    left: 15px;
    top: calc(50% - 14px);
}

.phone-input .tel-country img {
    width: 28px !important;
}

.form-control.tel {
    padding-left: 50px !important;
}

.user-menus {
    width: 200px !important;
}

.custom-select.is-invalid,
.was-validated .custom-select:invalid {
    border-color: #dc3545 !important;
    padding-right: calc(0.75em + 2.3125rem) !important;
    background: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e) right 0.75rem center/8px 10px no-repeat, #fff url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e) center right 1.75rem/calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) no-repeat !important;
}

.pb-clear {
    padding-bottom: 0px !important;
}

.mb-clear {
    margin-bottom: 0px !important;
}

.input-code {
    height: 90px !important;
    text-align: center !important;
    letter-spacing: 10px !important;
    font-size: 40px !important;
    color: #FFFFFF !important;
}

.margin-auto {
    margin: auto 0 !important;
}

.cp-btn-secondary.btn-border {
    border-color: #681176 !important;
}

.footer-text {
    font-size: var(--font-size-b3) !important;
}

.demo-frame {
    padding: 16px;
    background-color: rgba(10, 10, 10, 0.4);
    margin-bottom: 16px;
    border-radius: 6px;
    border: var(--border-width) solid var(--color-border);
}

.demo-frame .demo-circle {
    margin: 0;
    width: 22px;
    height: 22px;
    border: solid 3px var(--color-border);
    border-radius: 50%;
    display: inline-block;
}

.demo-frame .demo-check {
    margin: 0;
    color: var(--cp-color-primary);
    display: none;
    font-size: var(--h3);
}

.demo-frame .demo-product {
    margin: 0;
    font-size: var(--h4);
    color: var(--color-white);
    font-weight: 700;
    color: var(--cp-color-primary);
}

.demo-frame .demo-product small {
    font-size: var(--h6);
    font-weight: 400;
    color: var(--color-white);
}

.demo-frame .demo-description {
    margin: 0;
    color: var(--color-white);
}

.demo-frame .checkbox {
    display: none;
}

.demo-frame.selected {
    background-color: rgba(80, 28, 199, .5) !important;
}

.demo-frame.selected .demo-circle {
    display: none;
}

.demo-frame.selected .demo-check {
    display: block;
}

.card-frame {
    padding: 16px;
    background-color: rgba(10, 10, 10, 0.4);
    margin-bottom: 16px;
    border-radius: 6px;
    border: var(--border-width) solid var(--color-border);
}

.card-frame .fa-check {
    max-width: 22px;
    max-height: 22px;
    font-size: 22px;
    color: var(--cp-color-primary);
    display: inline-block;
}

.card-frame .card-circle {
    margin: 0;
    width: 22px;
    height: 22px;
    border: solid 3px var(--color-border);
    border-radius: 50%;
    display: inline-block;
}

.card-frame .btn {
    border-width: 2px !important;
    width: 27px !important;
    height: 27px !important;
}

.card-frame .btn-outline-danger i {
    font-size: 11px;
}

.card-frame.selected {
    background-color: rgba(80, 28, 199, .5) !important;
}

.cc-number {
    position: relative;
}

.cc-type {
    position: absolute;
    bottom: 13px;
    left: 21px;
    width: 50px;
}

.cc-number-input {
    padding-left: 73px !important;
}

.cp-no-border {
    border: none !important;
}

.webinar {
    background: transparent linear-gradient(238deg, #561cb0 0%, #27105c 100%) 0% 0% no-repeat padding-box !important;
    color: #0ac4af;
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 1.3rem;
}

.webinar a {
    color: #0ac4af;
}

/** PARTNERS **/
/** .custom-select { height: 50px !important; } **/
.jc-center {
    justify-content: center;
}

.mainmenu-nav .mainmenu li.has-droupdown .submenu li a:hover {
    color: var(--cp-color-primary) !important;
    background: transparent !important;
}

.partners.table-row select {
    height: 47px !important;
    margin-top: 2px !important;
    border-radius: 6px !important;
}

.partners.height-250 {
    height: 250px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}

.read-more:hover {
    color: var(--color-white) !important;
}

@media only screen and (max-width: 768px) {
    .mt-mobile-clear {
        margin-top: 0px !important;
    }

    .mobile-text-center {
        text-align: center !important;
    }

    .mc-padding .rwt-contact-area .section-title {
        margin-top: 0px !important;
    }

    .partners.height-250 {
        height: auto !important;
    }
}

@media only screen and (max-width: 460px) {
    .mt-mobile-clear {
        margin-top: 0px !important;
    }

    .mobile-text-center {
        text-align: center !important;
    }

    .mc-padding .rwt-contact-area .section-title {
        margin-top: 0px !important;
    }

    .partners.height-250 {
        height: auto !important;
    }
}

.theme-gradient,
.counter-style-1 .count-number {
    text-transform: none !important;
}


.custom-gallery-style {
    border-radius: 0px !important;
    border-top: 3px solid #0bc4b0;
    background: transparent linear-gradient(238deg, #352162 0%, #5120c200 100%) 0% 0% no-repeat padding-box !important;
    box-shadow: none !important;
    padding: 20px 30px !important;
}

/** Home Box **/
.custom-gallery-style-title {
    letter-spacing: .33em !important;
    font-weight: 700 !important;
    text-shadow: -0.03em -0.03em 0 rgb(217 22 192 / 67%), 0.03em 0.03em 0 rgb(59 206 175 / 67%), 0.05em 0.05em 0 rgb(59 206 175 / 19%) !important;
    margin-bottom: 1.5rem !important;
}

.testimonial-style-one .inner {
    position: relative;
    border-radius: 0% !important;
    border-top: 3px solid #0bc4b0 !important;
}

.testimonial-style-one .inner .content {
    padding: 50px 0 35px 180px !important;
    min-height: 260px !important;
}

.testimonial-style-one .inner .content .title {
    text-transform: uppercase;
    letter-spacing: .09em !important;
    font-weight: 700 !important;
    text-shadow: -0.03em -0.03em 0 rgb(217 22 192 / 67%), 0.03em 0.03em 0 rgb(59 206 175 / 67%), 0.05em 0.05em 0 rgb(59 206 175 / 19%);
}

.testimonial-style-one .inner .content .subtitle {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.custom-report-thumbnail {
    border-radius: 0% !important;
    border: none !important;
    left: 20% !important;
    max-width: 200px !important;
    top: -60px;
    position: absolute;
    transform: translateX(-50%);
    min-width: 150px;
    min-height: 150px;
    overflow: hidden;
}

.custom-report-thumbnail img {
    border-radius: 0% !important;
}